/* r.a.d.upload classic skin */

.RadUploadTable
{
	background: #ffffff;
	border: solid 1px #607c8f;
	border-collapse: collapse !important;
	margin: 0px 0px;
	width: 351px;
	_width: 351px;
	font: normal 11px Arial, Verdana, Sans-serif;
	color:#4a4a4a;
}

.RadUploadTable td
{
	padding: 3px;
}

.RadUploadButtonArea
{
	background: transparent;
}

.RadUploadButton, .radUploadButtonMedium
{
	background: white url('Img/radUploadBtnMedium.gif') no-repeat;
	border: 0px;
	height: 21px;
	width: 81px;
	font: 11px Arial, Verdana, Sans-serif;
	text-transform:uppercase;
	color: #4a4a4a;
}

.RadUploadButtonDisabled
{
	background: white url('Img/radUploadBtnMedium.gif') no-repeat;
	border: 0px;
	height: 21px;
	width: 81px;
	font: 11px Arial, Verdana, Sans-serif;
	text-transform:uppercase;
	color: #4a4a4a;
	filter:alpha(opacity=30);
	-moz-opacity:0.5;
	opacity: 0.5;
}

.RadUploadFileSelector
{
	/* checkbox */
}

.RadUploadInputField
{
	width: 140px;
	border: solid 0px #bababa;
	background-color:#e8ecef;
	border-right: 0px;
	height: 15px;
	_width: 140px;
	color:#4a4a4a;
	margin-bottom:7px;	
}

input.RealFileInput
{
	position: relative;
	-moz-opacity: 0;
	filter: alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

.RadUploadSelectButton
{
	border: solid 0px #000;
	background: transparent url('Img/radUploadBtnMedium.gif') no-repeat;
	font: 11px Arial, Verdana, Sans-serif;
	text-transform:uppercase;
	color: #4a4a4a;
	height: 21px;
	width: 81px;
	margin: 0px 0px 5px 1px;
	
}

.RadUploadRemoveButton
{
	border: 0px;
	background: transparent url('Img/radUploadBtnMedium.gif') no-repeat;
	font: 11px Arial, Verdana, Sans-serif;
	text-transform:uppercase;
	color: #4a4a4a;
	height: 22px;
	width: 81px;
	float: right;
	margin-top: 1px;
}

input.NoSkinnedFileUnput
{
	border: solid 1px #1f1f1f;
}